body{
    background: #f5f5f5;
}
.w1200{width: 1200px;margin: auto;}

/*关于我们*/
.about_box{
	margin-top:60px;
	margin-bottom:50px;
}

.index_title {
    padding-top:40px;
    padding-bottom:20px;
    text-align:center;
}
 .title_p1 {
    font-size:32px;
    color:#000;
}
 .title_line {
    width:36px;
    height:2px;
    background:#000;
    margin: 17px auto;
}
.title_p2 {
    font-size:14px;
    color:#666;
    text-transform:uppercase;
}

.about_conts{
	padding:0px 40px 40px 40px;
}

.about_conts p{
	font-size:16px;
    line-height:1.7;
}
.about_conts img{max-width: 100%;margin-top: 10px;}

.hzpp_box {margin-top: 40px;}
.hzpp_box img{max-width: 100%;}

.gglist_box{margin-bottom: 40px;}
.gglist_box .title_p1{text-align: center;margin-bottom: 30px;font-weight: bold;}
.gglist{
    display: flex;
    flex-wrap: wrap;
}
.gglist .proitem{
    width: calc((100% - 40px)/3);
    margin-right: 20px;
    margin-bottom:15px;
    border: 1px solid #eee;box-sizing: border-box;
}
.gglist .proitem:nth-of-type(3n) {
    margin-right: 0% !important;
}
.gglist .proitem .proimg{
    overflow: hidden;
}
.gglist .proitem .proimg img{
    width: 100%;
}
.gglist .proitem p{
    text-align: center;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #333;
    /* display: none; */
}


@media screen and (max-width: 992px){
    
    .about_conts {
        padding: 0px 15px 25px 15px;
    }
    .index_title {
        padding-top: 35px;
        padding-bottom: 10px;
    }
    .title_p1 {
        font-size: 20px;
    }
    .title_line{
        margin: 7px auto;
    }
    .about_conts p {
        font-size: 13px;
    }
    .gglist .proitem {
        width: 100%;
        margin-right: 0% !important;
        margin-bottom: 0% !important;
    }
    .gglist .proitem{
        margin-right: 0% !important;
    }
    .gglist .proitem p{
        font-size: 15px;
    }
}